Subject: Re: SALARY ACCOUNT OPENING
From: Swaran Swaran Singh <[email-masked]>
To: Swati Shukla <[email-masked]>
Date: Fri, 25 Nov 2016 02:24:29 +0530 (IST)

Hi Swati, 

Thank you for the email. 

Unfortunately I am doing the night shift from 10p.m-7a.m.Is it possible to open the account within these timings?I can come earlier upto 9:30p.m. 

Thank you 
Swaran 

From: "Swati Shukla" <[email-masked]> 
To: "Swaran Swaran Singh" <[email-masked]> 
Sent: Thursday, November 24, 2016 12:50:27 PM 
Subject: SALARY ACCOUNT OPENING 

Hi Swaran 

I am trying to schedule your bank account opening on 25.11.2016 (Friday). 

You have to bring the below mentioned documents: - 

Please bring your PAN card, one address proof and 2 photograph. 

(NOTE: - Avoid Adhaar card if not original else print it on the same day and avoid driving license if the phrase- "not valid for address proof" written on it.) 

For any further query you can contact me or the bank executive on her number 9911206710. 

Best Regards 
Swati Shukla